package kcg.faics.etc.web;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

/**
 * 시스템 상단 기타 메뉴 컨트롤러.
 * 
 * @author kimnomin
 *
 */
@Controller
public class EtcMenuController {
	
	/**
	 * 사이트맵.
	 * 
	 * @return 사이트맵 화면
	 * @throws Exception
	 *             기본 예외 처리
	 */
	@RequestMapping("/sitemap.do")
	public String sitemap() throws Exception {
		return "etc/sitemap.tiles";
	}

	/**
	 * QnA.
	 * 
	 * @return QnA 화면
	 * @throws Exception
	 *             기본 예외 처리
	 */
	@RequestMapping("/qna.do")
	public String qna() throws Exception {
		return "etc/qna";
	}
}
